1898535 - SAP ASE service pack update compatibility | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

1898535 - SAP ASE service pack update compatibility

Symptom

You are running SAP ASE 15.7 or SAP ASE 16.0 either with SAP Business Suite or another application. You want to update the database software to one of the recently released patches ASE 15.7 SP100 or later, upgrade to ASE 16.0, or install a software update for SAP ASE 16.0.
When trying to perform the software update of the existing installation you receive following warning:

Warning: The current "Sybase Adaptive Server Enterprise Suite" in your destination directory is not compatible with this version upgrade; some bug fixes may be unavailable if you proceed.  See the release note for more information.

When performing the software update with the LiveUpdateOption of SAP Host Agent the error message may be one or more of the following:

  • Updating ASE software failed. Check logfile /sybase/<SID>/log/ASE_Suite.log for errors.
  • LiveUpdate failed. Check dev_sapdbctrl for further information.
  • LiveUpdateOption update ASE software failed
  • version check on software in directory XXX failed.
  • version check of ASE software failed.

Read more...

Environment

  • SAP Adaptive Server Enterprise (ASE) 15.7 and 16.0 for Business Suite (BS) or Business Warehouse (BW)
  • SAP Adaptive Server Enterprise (ASE) 15.7 and 16.0

Product

SAP Adaptive Server Enterprise 15.7 ; SAP Adaptive Server Enterprise 16.0

Keywords

update not compatible; Softwarewartung; Datenbankupdate; neue Version; software path ; LiveUpdate ; saphostexec ; saphostctrl ; sapdbctrl , KBA , BC-DB-SYB , SAP Business Suite on Sybase ASE Database Platform , BC-SYB-ASE , Sybase ASE Database Platform (non Business Suite) , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.